bootstrap	digest>=20010302	digest-20190127
tool	libxslt-[0-9]*	libxslt-1.1.34nb4
tool	glib2-tools-[0-9]*	glib2-tools-2.66.4
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	intltool>=0.40.0	intltool-0.51.0nb5
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.32.0nb1
tool	pkgconf-[0-9]*	pkgconf-1.7.3
build	x11-links>=1.32	x11-links-1.32
build	gnome-doc-utils>=0.8.0	gnome-doc-utils-0.20.10nb7
build	cwrappers>=20150314	cwrappers-20180325
full	py38-expat-[0-9]*	py38-expat-3.8.6
full	libdbusmenu-glib>=12.10.2nb8	libdbusmenu-glib-12.10.2nb11
full	glib2>=2.64.0nb1	glib2-2.66.4
full	python38>=3.8.0	python38-3.8.6nb1
full	vala>=0.50	vala-0.50.2
full	json-glib>=1.4.4nb1	json-glib-1.4.4nb1
full	gtk2+>=2.24.32nb15	gtk2+-2.24.32nb19
